@charset "UTF-8";

body{font-family: "Microsoft YaHei", "Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 14px;background-color: #000}
a{cursor:  url("/sw/bzsjwf/images/cursor.cur"),auto; text-decoration: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,input,select,textarea,div,table,td,th,tr,dt,dd,dl{margin:0;padding:0;}
ul,ol{list-style:none;}
em,i{font-style:normal;}
img{border:0;vertical-align:middle; }
input,select{vertical-align:middle;outline: none;}

html{cursor: url("/sw/bzsjwf/images/cursor.cur"),auto;
	position: relative;background: #000; overflow: hidden; width: 100%;height: 100%;max-height: 100%;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none}
body ::-webkit-scrollbar,
html ::-webkit-scrollbar{width: 6px;height: 6px;border-radius: 0;background-color: rgba(255, 255, 255, .1)}
body ::-webkit-scrollbar-track,
html ::-webkit-scrollbar-track{border-radius: 10px;background-color: rgba(255, 255, 255, .2)}
body ::-webkit-scrollbar-track:hover,
html ::-webkit-scrollbar-track:hover{background-color: rgba(255, 255, 255, .2)}
body ::-webkit-scrollbar-track:active,
html ::-webkit-scrollbar-track:active{background-color: rgba(255, 255, 255, .3)}
body ::-webkit-scrollbar-thumb,
html ::-webkit-scrollbar-thumb{border-radius: 0;background-color: rgba(255, 255, 255, .4)}
body ::-webkit-scrollbar-thumb:hover,
html ::-webkit-scrollbar-thumb:hover{background-color: rgba(255, 255, 255, .5)}
body ::-webkit-scrollbar-thumb:active,
html ::-webkit-scrollbar-thumb:active{background-color: rgba(255, 255, 255, .4)}

.fl{display:block;float:left;}
.fr{display:block;float:right;}

/***/
.closeLoading{display: none;position: absolute;top: 50%;left: 50%;margin-left: -400px;margin-top: -55px;z-index: 9999;width: 800px;}
.closeLoading .txt{margin-bottom: 30px;height:38px;line-height: 38px;font-size: 24px;color: #e1fff5;text-align: center;}
.closeLoading .btngroup{width: 800px;}
.closeLoading .btngroup a{display: block;margin: 10px auto 0;width: 182px;height:61px;line-height: 52px;background: url(/sw/bzsjwf/images/btn-bg.png) no-repeat;font-size: 22px;color: #fff;text-align: center;}
.closeLoading .btngroup a:hover{opacity: 0.8;}
.closeLoading .btngroup a:active{opacity: 0.6;}
.clearfix:after, .clearfix:before, .container:after, .container:before{display: table;content: " ";}
#Loading{position:absolute;left:0;top:0;width:100%;height:100%;background-color:#000;z-index:10000;animation: secin 4s infinite;-webkit-animation:secin 4s 1}
#Loading img{margin:10% auto 0;display: block;opacity: 1;}

#wrap{position: absolute;width: 1920px;height: 1080px;top: 0;overflow: hidden;background: #000;}
.vdbg{position: absolute;width: 1920px;height: 1080px;top: 0;z-index: 0;background: #000 url(../images/bg1.jpg) no-repeat;}
.mbbg{position: absolute;z-index: 2; top: 0; left: 0; width: 100%; height: 1080px; background:url(/sw/bzsjwf/images/bg_r.png) repeat;}
#video_1{position: absolute;left: 0;top: 0;z-index: 3;}
#video_1,#video_2,#video_3,#video_4{width: 100%;}
/*cont1*/
.cont_1{position: relative;width: 600px;height: 600px;margin:240px auto 0;z-index: 4;}
.cont_1 img,.btn_0{display: block;position: absolute;}
.cont_1 a:hover{opacity: 0.8;}
.cont_1 img.img_1{top: 0;left: 38px;}
.cont_1 img.img_2{top: 220px;left:112px;}
.cont_1 img.img_3{top: 440px;left: 80px;}
.cont_1 img.img_4{top: 440px;left: 300px;}
.btn_0{left: 183px;top: 320px;width: 233px;height: 72px;background: url(/sw/bzsjwf/images/btn_0.jpg) no-repeat;}
.btn_0:hover{background-position:0 -72px ;}
.btn_0:active{background-position:0 -144px ;}

/*cont_2*/
.contstyle{
	position: absolute;z-index: 2; top: 0; left: 0; width: 100%;
	height: 1080px; background:url(/sw/bzsjwf/images/bg2.jpg) repeat;}
	 
.cont_2 .jindu{width: 550px;height: 20px;border-radius: 10px;background: #2965a4;position: absolute;bottom: 130px;left: 36%;left:calc(50% - 275px);overflow: hidden;}
.cont_2 .jindu .box{position: absolute;top: 0;left: -95%;width:100%;height: 20px;border-radius: 10px;background: #f5d90a;}

/*cont_3*/
.cont_3{ background:url(/sw/bzsjwf/images/bg3.jpg) repeat;}
.cont3_box{width: 1154px;height: 584px;margin:276px auto 0;overflow-y: scroll;}
.cont3_box .lis{display: block;float: left;margin: 4px 6px 0;position: relative;width: 271px;height: 376px;}
.cont3_box .lis>img{position: absolute;
left: 0;top: 0;z-index: 1;}
.cont3_box .lis:hover .txt{display: block;}
.cont3_box .lis .txt{display: none;position: absolute;width: 188px;height: 244px;left: 40px;top:50px;z-index: 2;background: rgba(1,73,96,.8);}
.cont3_box .lis .txt p{width: 188px;height: 216px;margin: 24px 0 0 5px;z-index: 2;font-size: 16px;color: #debd3e;line-height: 22px;overflow: hidden;}
.cont3_box .lis .btn{width: 103px; height: 26px; position: absolute; z-index: 2; left: 86px; bottom: 35px;}
.cont3_box .lis .btn:hover{background: url(/sw/bzsjwf/images/btn-bg2.png) no-repeat; background-size: 100%;}

/*cont_4*/
.cont_4{background:url(/sw/bzsjwf/images/bg4.jpg) repeat;}
.cont_4 .choose{width: 1555px;height: 533px;margin: 270px auto 0;}
.cont_4 .choose>div{width: 746px;height: 533px;}
.cont_4 .choose>div.btn_L{background: url(/sw/bzsjwf/images/choose_L.png) no-repeat;float: left;}
.cont_4 .choose>div.btn_R{background: url(/sw/bzsjwf/images/choose_R.png) no-repeat;float: right;}
.cont_4 .choose>div p{height:82px;width:245px;margin:256px auto 0 ;background: url(/sw/bzsjwf/images/btn_1.png) no-repeat;}
.cont_4 .choose>div.btn_L:hover p{background-position: 0 -82px;}
.cont_4 .choose>div.btn_R:hover p{background-position: 0 -246px;}
.cont_4 .choose>div.btn_R p{background-position: 0 -164px;}

/*contL_5*/
.contL_5{ background:url(/sw/bzsjwf/images/bg6_L.jpg) repeat;}
.contL_5 .bt{width: 554px;height: 59px;background: url(/sw/bzsjwf/images/c5_L-bt.png) no-repeat;margin:90px auto 0;}
.contL_5 .btnwrap{width: 700px;height: 100px;margin:575px auto 0;}
.contL_5 .btnwrap .btn_clos{float: left;width: 308px;height: 97px;background: url(/sw/bzsjwf/images/c5_L-btnbg.jpg) no-repeat;}
.contL_5 .btnwrap .btn_clos p{width: 154px;height: 48px;margin: 24px auto 0;background: url(/sw/bzsjwf/images/c5_L-btn1.jpg) no-repeat;}
.contL_5 .btnwrap .btn_clos p:hover{background-position:0 -48px ;}
.contL_5 .btnwrap .btn_r,
.contL_5 .btnwrap .btn_l{width: 66px;height: 80px;float: left;margin-top: 8px;background: url(/sw/bzsjwf/images/c5_L-btn2.png) no-repeat;}
.contL_5 .btnwrap .btn_l{-moz-transform:scaleX(-1); -webkit-transform:scaleX(-1); -o-transform:scaleX(-1); transform:scaleX(-1); filter:FlipH; margin-left: 140px; visibility: hidden;}
.contL_5 .btnwrap .btn_r:hover,
.contL_5 .btnwrap .btn_l:hover{background-position:0 -80px ;}
.c5_Ltips{width: 568px;height: 105px;background: url(/sw/bzsjwf/images/c5_L-box.png) no-repeat;margin: 20px auto 0;font-size: 30px;color: #ffca7d;text-align: center;line-height: 105px;}
.contL_5 .wf{position: absolute;left: 592px;top: 195px;width: 742px;height: 530px;overflow:hidden;}
.contL_5 .wf .wfbox{position: absolute;left: 0;top: 0;width: 3000px;height: 530px;transition: all .3s linear;-webkit-transition: all .3s linear;}
.contL_5 .wf .wfbox img{display: block;float: left;}

/*contL_6*/
.contL_6{background: url(/sw/bzsjwf/images/bg6_L.jpg) no-repeat;}
.contL_6 .c6tips{width: 568px;height: 182px;background: url(/sw/bzsjwf/images/c6_L-box.png) no-repeat;position: absolute;left: 230px;top: 540px;z-index: 2;}
.c6tips .keysbox{width: 105px;height: 71px;background:url(/sw/bzsjwf/images/kes1.png) no-repeat;position: absolute;left: 220px;top: 80px;}
.c6tips .keysbox>div{position: absolute;background: url(/sw/bzsjwf/images/kes2.png) no-repeat;}
.c6tips .keysbox .on.w{width: 36px;height: 36px;left: 34px;top: 0;background-position:-34px 0;}
.c6tips .keysbox .on.s{width: 36px;height: 36px;left: 34px;top: 34px;background-position:-34px -34px;}
.c6tips .keysbox .on.a{width: 36px;height: 36px;left: 0;top: 34px;background-position:0 -34px;}
.c6tips .keysbox .on.d{width: 36px;height: 36px;left: 68px;top: 34px;background-position:-68px -34px;}

/*contL_8*/
.contL_8{ background:url(/sw/bzsjwf/images/bg8_L.jpg) repeat;position: relative;}
.contL_8 .c8_txt{position: absolute;right: 64px;top: 247px;width: 327px;height: 510px;/*background: rgba(255,255,255,.2);*/}
.contL_8 .c8_txt .btn_c8{background: url(/sw/bzsjwf/images/c8_L-btn1.png) no-repeat;width: 157px;height: 51px;margin: 10px auto 0;}
.contL_8 .c8_txt .btn_c8:hover{background-position: 0 -51px;}
.contL_8 .c8_txt .list{display: none;text-align: center;font-size: 26px;color: #fff;line-height: 44px;}
.contL_8 .c8_txt .list p{width: 260px;height: 360px;text-align: left;margin: 20px auto 0;overflow: hidden;font-size: 20px;}
.contL_8 .c8_dian{position: relative;}
.contL_8 .c8_dian>div{position: absolute;border-radius: 50%;width: 84px;height: 84px;text-align: center;line-height: 80px;}
.contL_8 .c8_dian>div:hover,.on{background: url(/sw/bzsjwf/images/c8_l-ico1.png) no-repeat;}
.contL_8 .c8_dian .fist{width: 138px;height: 138px;}
.contL_8 .c8_dian .fist.on{background: url(/sw/bzsjwf/images/c8_l-ico0.png) no-repeat !important;}
.contL_8 .c8_dian .fist:hover{background: url(/sw/bzsjwf/images/c8_l-ico0.png) no-repeat !important;}

/*contL_9*/

.contL_9{background:url(/sw/bzsjwf/images/bg9_L.jpg) repeat;}
.contL_9 .cl9_tips{display: none;position: absolute;left: 678px;top: 130px;z-index: 2;width: 568px;height: 134px;background: url(/sw/bzsjwf/images/cl9_txt.png) no-repeat;margin: 130px auto 0;}
.contL_9 .shubiao{background: url(/sw/bzsjwf/images/cl9_ico.png) no-repeat;height:60px;width:46px;background-position: -67px 0;margin: 60px auto 0;position: relative;}
.contL_9 .shubiao P{height:29px;width:26px;background: url(/sw/bzsjwf/images/cl9_ico.png) no-repeat;}
.contL_9 .shubiao P.R{background-position: -32px 0;position: absolute;right: 0;top: 0;}
.contL_9 .cl9_tips2{display: none;position: absolute;left: 128px;top: 383px;z-index: 2;width: 541px;height: 143px;background: url(/sw/bzsjwf/images/cl9_boxbg.png) no-repeat;}
.contL_9 .cl9_tips2 .txt{font-size: 26px;color: #ffca7d;font-weight: bold;text-align: center;width: 100%;position: absolute;left: 0;top: 24px;height: 36px;line-height: 36px;}
.contL_9 .cl9_tips2 P{background: url(/sw/bzsjwf/images/cl9_keybg.png) no-repeat;height:63px;width:63px;background-position: 0 -126px;margin: 70px auto 0;position: relative;}
.contL_9 .cl9_tips2 p span{display:block;height:63px;width:63px;background: url(/sw/bzsjwf/images/cl9_keybg.png) no-repeat;background-position: 0 -189px;position: absolute;left: 0;top: 0;}
.contL_9 .cl9_tips3{left: 688px;}
.contL_9 .cl9_tips3 p{background-position: 0 0;}
.contL_9 .cl9_tips3 p span{background-position: 0 -63px;}

/*contR_5*/
.contR_5{background:url(/sw/bzsjwf/images/bg5_R.jpg) repeat;}
.contend{background: url(/sw/bzsjwf/images/bgend.jpg) no-repeat;display: none;}
.contend .meunbox{position: absolute;left: 550px;top: 370px;width: 208px;height: 374px;}
.contend .meunbox li{display: block;width: 208px;height: 70px;margin-bottom: 7px;background: url(/sw/bzsjwf/images/click_1.png) no-repeat;}
.contend .meunbox li a{display: block;width: 208px;height: 70px;cursor: inherit;}

.contend .meunbox li:hover{background: url(/sw/bzsjwf/images/click_2.png) no-repeat;}
.contend .meunbox li:active{background: url(/sw/bzsjwf/images/click_3.png) no-repeat;}
.contend .meunbox li:nth-child(2){background-position:0 -77px ;}
.contend .meunbox li:nth-child(3){background-position:0 -154px ;}
.contend .meunbox li:nth-child(4){background-position:0 -231px ;}
.contend .meunbox li:nth-child(5){background-position:0 -308px ;}

#endbgm{opacity: 0;}
.bgmbtn{
	width: 64px;
	height: 58px;
	background: url(/sw/bzsjwf/images/btnbgm.png) no-repeat;
	position: absolute;
	right: 170px;
	top: 70px;
}
.bgmbtn.cls{background-position: 0 -58px;}
/*ÔÞ*/
.fxwrap{width: 380px;height: 25px;position: absolute;right: 400px;bottom: 100px;}
.zan{margin: 4px 8px 0;float: left;width: auto;font-size: 22px;color: #fff;line-height: 25px;text-indent: 26px;background: url(/sw/bzsjwf/images/ico-zan.png) no-repeat;}
.zan:hover{background-position: 0 -24px;}
.zan.on{background-position: 0 -48px;}
.zan p span{margin: 0 5px;}
.bdsharebuttonbox a{padding-right: 2px;height: 27px !important;margin: 2px 10px 6px 0 !important;background: url(/sw/bzsjwf/images/fx-ico.png) no-repeat !important;}
.bdsharebuttonbox a.bds_weixin{padding-right: 10px;background-position: -37px 0 !important;}
.bdsharebuttonbox a.bds_qzone{padding-right: 4px;background-position: -80px 0 !important;}
.bdsharebuttonbox a.bds_sqq{background-position: -120px 0 !important;}
.bdsharebuttonbox a.bds_copy{background-position: -150px 0 !important;}

/*ÆÀÂÛ*/
.pl_page{display: none;background: url(/sw/bzsjwf/images/bg_pl.jpg) no-repeat;}
.plwrap{width: 1000px;height: 700px;padding: 0 10px;margin: 180px auto 0;overflow-x: hidden;overflow-y: scroll;background:rgba(0,0,0,.2);position: relative;}
#SOHUCS, #SOHUCS #SOHU_MAIN,
#SOHUCS #SOHU_MAIN .module-cmt-box .post-wrap-w .post-wrap-main .area-textarea-e .textarea-fw{color: #fff !important;font-size: 18px;}
.pl_clos{width: 56px;height: 56px;position: absolute;background:url(/sw/bzsjwf/images/btn_clos.png) no-repeat ;right: 340px;top:180px;}
.pl_clos:hover{opacity: 0.88;}
/*cr6_tips*/
.cr5_tips{display: none;width: 400px;height: 36px;position: absolute;left: 638px;top: 320px;}
.cr5_tips img{width: 400px;}
.cr5_tips>div,.cr5_tips4 div{background:url(/sw/bzsjwf/images/pgr5_e1.png) no-repeat ;height:36px;width:36px;margin: 4px auto;}
.cr5_tips>div p,.cr5_tips4 div p{background:url(/sw/bzsjwf/images/pgr5_e2.png) no-repeat ;height:36px;width:36px;}
.cr5_tips2{display: none;width: 586px;height: 143px;background: url(/sw/bzsjwf/images/pgr5_tips2.png) no-repeat;position: absolute;left: 840px;top: 200px;}
.cr5_tips2>div{margin: 64px auto 0;background:url(/sw/bzsjwf/images/cl9_keybg.png) no-repeat ;height:69px;width:120px;background-position: -75px -77px;}
.cr5_tips2>div p{background:url(/sw/bzsjwf/images/cl9_keybg.png) no-repeat ;height:69px;width:120px;background-position: -75px 0;}
.cr5_tips3{display: none;width: 739px;height: 116px;background: url(/sw/bzsjwf/images/pgr5_tips3.png) no-repeat;position: absolute;left:236px;top: 404px;}
.cr5_tips3 div{margin: 50px auto 0;position: relative;background: url(/sw/bzsjwf/images/cl9_ico.png) no-repeat;height:60px;width:46px;background-position: -67px 0;}
.cr5_tips3 div p{position: absolute;right: 0;top: 0;background: url(/sw/bzsjwf/images/cl9_ico.png) no-repeat;height:29px;width:26px;background-position: -32px 0;}
.cr5_tips4{display: none;width: 541px;height: 143px;background: url(/sw/bzsjwf/images/pgr5_tips4.png) no-repeat;position: absolute;left:196px;top: 520px;}
.cr5_tips4 div{margin-top: 80px;}
.cr5_tips5{display: none;width:640px;height: 120px;background: url(/sw/bzsjwf/images/pgr5_tips5.png) no-repeat;position: absolute;left:640px;top: 380px;}
.cr5_tips5 div{margin: 56px auto 0;position: relative;background: url(/sw/bzsjwf/images/cl9_ico.png) no-repeat;height:60px;width:46px;background-position: -67px 0;}
.cr5_tips5 div p{position: absolute;left: 0;top: 0;background: url(/sw/bzsjwf/images/cl9_ico.png) no-repeat;height:29px;width:26px;}
.cr5_tips6{display: none;width:541px;height: 143px;background: url(/sw/bzsjwf/images/pgr5_tips6.png) no-repeat;position: absolute;left:493px;top: 604px;}
.cr5_tips6 div{margin: 60px auto 0;position: relative;background: url(/sw/bzsjwf/images/cl9_keybg.png) no-repeat;height:63px;width:63px;background-position: 0 0;}
.cr5_tips6 div p{background: url(/sw/bzsjwf/images/cl9_keybg.png) no-repeat;height:63px;width:63px;background-position: 0 -63px;}
/*animation*/
.none{display: none;}
.upin{animation: upin 2s ease;-webkit-animation: upin 2s ease;}
.hide{animation: hide 1.2s ease;-webkit-animation: hide 1.2s ease;}
.show{animation: show 1s ease;-webkit-animation: show 1s ease;}
.leftin{animation: leftin 2s ease;-webkit-animation: leftin 1.5s ease;}
.shanshuo{animation: shanshuo 2s  infinite ease-in-out;-webkit-animation: shanshuo 2s  infinite ease-in-out;}
.Rotation{
-webkit-transform: rotate(360deg);
animation: rotation 3s linear infinite;
-moz-animation: rotation 3s linear infinite;
-webkit-animation: rotation 3s linear infinite;
-o-animation: rotation 3s linear infinite;
}

@keyframes hide{0%{opacity: 1;}100%{opacity: 0;}}
@-webkit-keyframes hide{0%{opacity: 1;}100%{opacity: 0;}}

@keyframes show{0%{opacity: 0.2;}100%{opacity: 1;}}
@-webkit-keyframes show{0%{opacity:0.2;}100%{opacity: 1;}}

@keyframes shanshuo{
	0%{opacity: 1;}
	25%{opacity: 0;}
	50%{opacity: 1;}
	75%{opacity: 0;}}
@-webkit-keyframes shanshuo{
	0%{opacity: 1;}
	25%{opacity: 0;}
	50%{opacity: 1;}
	750%{opacity: 0;}}
@keyframes upin{0%{opacity: 0;transform: translateY(-100%)}100%{opacity: 1;transform: translateY(0)}}
@-webkit-keyframes upin{0%{opacity: 0;-webkit-transform: translateY(-100%)}100%{opacity: 1;-webkit-transform: translateY(0)}}

@keyframes leftin{0%{opacity: 0;transform: translateX(-100%)}100%{opacity: 1;transform: translateX(0)}}
@-webkit-keyframes upin{0%{opacity: 0;-webkit-transform: translateX(-100%)}100%{opacity: 1;-webkit-transform: translateX(0)}}

@-webkit-keyframes rotation{
from {-webkit-transform: rotate(0deg);}
to {-webkit-transform: rotate(360deg);}
}


.ielt10 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 20171020;
    width: 100%;
    height: 100%;
    background:#eee url(../images/img-ie.png) center 10% no-repeat;
}
.ielt10 p {
    padding-top: 30%;
    font-size: 22px;
    text-align: center;
    line-height: 40px;
}
.ielt10 p span {
    color: #f60;
}

.fixnav {
	display: none;
	z-index: 201710;
	position: fixed;
	right: 10px;
	top: 300px;
	width:100px;
}
.fixnav .top{
	width: 48px;
	height: 48px;
	background: url(/sw/bzsjwf/images/nav-ico1.png) no-repeat;
	background-size: 100%;
	margin: 0 auto;
	
}
.fixnav ul{
	/*display: none;*/
}
.fixnav ul li p,.fixnav ul li p a{
	text-align: center;
	font-size: 12px;
	line-height: 16px;
	color: #fff;
}
.fixnav ul li p span{
	display: none;
}
.fixnav ul li{
	width: 100%;
	height: 34px;
}
.fixnav ul li p {
	margin: 7px auto;
	width: 22px;
	height: 22px;
	background: url(/sw/bzsjwf/images/nav-ico2.png) no-repeat;
	background-size: 100%;
	transition: all .1s linear;
	-webkit-transition: all .1s linear;
	overflow: hidden;
}
.fixnav ul li:hover p,.navon p{
	width: 100% !important;
	background: url(/sw/bzsjwf/images/nav-ico3.png) no-repeat !important;
	background-size: 100% !important;
}
.fixnav ul li:hover p span ,.navon p span{
	display: block !important;
}
